@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	color:#333333;
	background-color:#f9f9f9;
}

h1, h2, h3, h4, h5, h6, .h-text {
	font-family: 'Raleway', sans-serif;
	font-weight:300;
}

.h-bold {
	font-weight:600;
}

.h-full-bold {
	font-weight:900;
}


.h-blue {
	color:#1b5074 !important;
}

.h-orange {
	color:#f47d20 !important;
}

.h-small {
	margin:0;
	padding:0;
	margin-bottom:-36px;
}

.small-note {
	color:#cacaca;
}

a:link, a:visited, a:focus {
	color:#21749a;
}

a:hover {
	color:#1b5074;
}

img {
	max-width:100%;
	border:none !important;
}

.container-custom {
	padding:40px;
}

.container-custom2 {
	padding:2rem 4rem;
}

.row-custom {
	padding-top:6rem;
}

.col-spacer {
	padding-bottom:50px;
}

.col-spacer-sm {
	padding-bottom:25px;
}

.col-spacer-xs {
	padding-bottom:12px;
}

.home-title {
	position:absolute;
	left:-9999px;
	padding:0 !important;
	margin:0 !important;
	margin-bottom:-40px;
}

.h1-standard {
	color:#1b5074;
}

.logo {
	margin-bottom:10px;
	padding-top:30px;
}

.nav-logo {
	height:40px;
	margin-top:-9px;
}
@media screen and (min-width: 500px) {
.nav-logo {
	padding-left:4rem;
}
}

.hr-no-pad {
	margin:0;
	padding:0;
}

.no-pad-top {
	padding-top:0;
	margin-top:0;
}

.no-pad-bot {
	padding-bottom:0;
	margin-bottom:0;
}

.no-pad-left {
	padding-left:0;
	margin-left:0;
}

.no-pad-right {
	padding-right:0;
	margin-right:0;
}

.pad-top {
	margin-top:15px;
}

.pad-left {
	padding-left:15px;
}

.pad-right {
	padding-right:8px;
}

@media screen and (max-width: 767px) {
.pad-box {
	padding:1px 15px;
	margin-bottom:30px;
}
}

@media screen and (max-width: 991px) {
.pad-bottom {
	padding-bottom:30px;
}
}

/* ------------- COLOUR PALETTE ------------------------

DARK BLUE 		#1b5074
LIGHT BLUE 		#21749a
ORANGE			#f47d20

DARK GREY		#4b4f55
LIGHT GREY		#f3f5f6

-------------------------------------------------------*/

/* BACKGROUND COLOUR STYLES AND CUSTOM BUTTONS */

.wrapper-drkblue {
	background-color:#1b5074;
	color:#f9f9f9;
	background-image:url(../_images/stripe_bgdb.png);
	background-position:center center;
	background-size:cover;
}

.wrapper-lgtblue {
	background-color:#21749a;
	color:#f9f9f9;
	background-image:url(../_images/stripe_bg.png);
	background-position:center center;
	background-size:cover;
}

.wrapper-orange {
	background-color:#f47d20;
	color:#f9f9f9;
	background-image:url(../_images/stripe_bgo.png);
	background-position:center center;
	background-size:cover;
}

.wrapper-drkgrey {
	background-color:#4b4f55;
	color:#f9f9f9;
	background-image:url(../_images/grid_bg.png);
	background-position:center center;
	background-size:cover;
}

.wrapper-lgtgrey {
	background-color:#f3f5f6;
	color:#333333;
	background-image:url(../_images/grid_bglg.png);
	background-position:center center;
	background-size:cover;
}

.wrapper-white {
	background-color:#ffffff;
	color:#333333;
}

.wrapper-bblue {
	background-color:#d2e0e7;
	color:#333333;
}

.btn {
	font-family: 'Raleway', sans-serif;
	font-weight:500;
}

.btn-drkblue, .btn-drkblue:focus, .btn-drkblue a:link {
	background:#1b5074;
	color:#f9f9f9 !important;
	border:1px solid #0f2a3d !important;
}

.btn-drkblue:hover {
	background:#0f2a3d;
	color:#f9f9f9 !important;
}

.btn-lgtblue, .btn-lgtblue:focus, .btn-lgtblue a:link {
	background:#21749a;
	color:#f9f9f9 !important;
	border:1px solid #1d698c !important;
}

.btn-lgtblue:hover {
	background:#1d698c;
	color:#f9f9f9 !important;
}

.btn-orange, .btn-orange:focus, .btn-orange a:link {
	background:#f47d20;
	color:#f9f9f9 !important;
	border:1px solid #bc6119 !important;
}

.btn-orange:hover {
	background:#bc6119;
	color:#f9f9f9 !important;
}

.btn-drkgrey, .btn-drkgrey:focus, .btn-drkgrey a:link {
	background:#4b4f55;
	color:#f9f9f9 !important;
	border:1px solid #3a3d42 !important;
}

.btn-drkgrey:hover {
	background:#3a3d42;
	color:#f9f9f9 !important;
}

.btn-lgtgrey, .btn-lgtgrey:focus, .btn-lgtgrey a:link {
	background:#f3f5f6;
	color:#333333 !important;
	border:1px solid #c2cbd1 !important;
}

.btn-lgtgrey:hover {
	background:#c2cbd1;
	color:#333333 !important;
}

.btn-red, .btn-red:focus, .btn-red a:link {
	background:#e10202;
	color:#f9f9f9 !important;
	border:1px solid #b80000 !important;
}

.btn-red:hover {
	background:#b80000;
	color:#f9f9f9 !important;
}

.btn-max-wide {
	max-width:300px;
}

.btn-wide {
	width:200px;
}

@media screen and (max-width: 767px) {
.btn-pad-bottom {
	margin-bottom:15px;
}
}

/* END OF BACKGROUND COLOUR STYLES AND CUSTOM BUTTONS */

/* -------------------- NAVBAR STYLES ----------------- */

.navbar {
    margin-bottom: 0;
    z-index: 9999;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    border-radius: 0;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
}

.navbar li a, .navbar .navbar-brand {
    color: #f9f9f9 !important;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    background-color:#1b5074;
	color:#f9f9f9 !important;
	background-image:url(../_images/stripe_bgdb.png);
	background-position:center center;
	background-size:cover;
}

.page-current {
    background-color:#1b5074;
	color:#f9f9f9 !important;
	background-image:url(../_images/stripe_bgdb.png);
	background-position:center center;
	background-size:cover;
}

.navbar-collapse {
	max-height:720px !important;
}

.navbar-inverse .navbar-toggle.collapsed {
	border-color: #f9f9f9;
}

.navbar-inverse .navbar-toggle.collapsed .icon-bar {
	background-color: #f9f9f9;
}

.navbar-inverse .navbar-toggle {
	border-color:#f9f9f9 ;
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color:#f9f9f9;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color:#1b5074 !important;
}

/* -------------------- END OF NAVBAR STYLES ----------------- */

.top-push {
	margin-top:50px;
}

.glyph-custom {
	font-size:40px;
	color:#21749a !important;
}

.glyph-custom2 {
	font-size:120px;
	color:#1b5074 !important;
	margin-bottom:12px;
}

.carousel-control.right, .carousel-control.left {
    background-image: none;
	top:-50px;
}

.carousel-indicators {
  bottom:-25px;
}

.carousel-indicators-override {
  bottom:0px;
}

.carousel-thumb {
}

.img-padding-top {
	padding-top:20px;
}

@media screen and (max-width: 767px) {
	.pad-top-sm {
	padding-top:18px;
}
	.pad-top-lg {
	padding-top:40px;
}
}

/* -------------------- PRODUCT CATALOG STYLES ----------------- */

.breadcrumb {
	margin-bottom:-10px;
	margin-top:30px;
	background-color:#f3f5f6;
}

.card-pad-bottom {
	margin-bottom:20px;
}

.card-wrapper {
	margin:0 auto;
	background-color:#ffffff;
	font-size:12px;
}

@media screen and (max-width: 767px) {
.card-wrapper {
	width:100%;
}
.card-min-height {
	min-height:320px;
}
.gallery-min {
	min-height:260px;
}

.hide-xs {
	display:none;
}

.news-pad-car {
	padding:0 70px;
}
}

@media screen and (min-width: 768px) and (max-width: 990px) {
.card-wrapper {
	width:98%;
}
.card-min-height {
	min-height:350px;
}
.gallery-min {
	min-height:310px;
}
.video-min {
	min-height:220px;
}
}

@media screen and (min-width: 991px) {
.card-wrapper {
	width:90%;
}
.card-min-height {
	min-height:325px;
}
}

@media screen and (min-width: 991px) and (max-width: 1999px) {
.gallery-min {
	min-height:310px;
}
.video-min {
	min-height:240px;
}
}

@media screen and (min-width: 1200px) {
.gallery-min {
	min-height:260px;
}
.video-min {
	min-height:260px;
}
}

.card-h {
	font-size:16px !important;
}


.modal-custom {
	margin-top:80px;
	padding:10px;
}

.text-green {
	color:#009900 !important;
}

.top-glyph {
    font-size: 20px;
    color: #21749a;
}

.p-bottom-spacer {
	padding-bottom:15px;
}

.firex-hr {
	margin-top:-7px;
}




/* -------------------- END OF PRODUCT CATALOG STYLES ----------------- */

.marg-lift{
	padding-bottom:0;
	margin-bottom:0;
	margin-bottom:-30px;
}

@media screen and (min-width: 767px) {
.col-style {
	border-left:1px solid #dddddd; 
	margin-left:20px; 
}
.col-style-left {
	border-right:1px solid #dddddd; 
	margin-right:20px;
	padding-right:40px 
}
.ul-top-pad {
	padding-top:20px;
}
.hr-display-sm {
	display:none;
}
}

.list-style {
	margin:0;
	padding:0;
	padding-bottom:4px 8px; 
	margin-bottom:10px;
}

.min-height-400 {
	min-height:400px;
}

.min-height-350 {
	min-height:350px;
}

.modal-content {
	width:100% !important;
	max-width:960px;
}

.child-list {
	margin-left:25px !important;
}

.block-col {
	border-left:8px solid #21749a; 
	padding-left:20px; 
	margin-left:20px;
}

#fillBox, #fillBox2 {
	display:none !important;
}

.hb-height {
	min-height:20px;
}
.custom-modal {
	margin-top:60px;
	width:100%;
	max-width:700px;
}

.custom-dialog {
	width:100%;
	max-width:700px;
}

.custom-modal-text {
	padding:4px 10px;
	font-size:12px;
	font-weight:500;
}

.small-blue {
	color: #21749a !important;
}

.glyp-drop {
	margin-right:15px !important;
}

.news-title {
	padding:0;
	margin:0;
	margin-top:15px;
	font-size:24px;
}

.news-date {
	font-size:16px;
	padding:0;
	margin:0;
	margin-bottom:15px;
}

.posted-by {
	font-weight:500;
	color:#21749a !important;
	text-decoration:underline;
}

.news-sidebar {
	margin-bottom:25px;
	padding-top:8px;
}

.news-sidebar ul li {
	display:block;
	padding:6px 0px;
}

.news-sidebar a:link, .news-sidebar a:visited {
	color:#f9f9f9 !important;
	text-decoration:none;
}

.news-sidebar a:hover, .news-sidebar a:focus {
	color:#f9f9f9 !important;
	font-weight:500;
	text-decoration:underline;
}

.side-bar-hr {
	margin:0;
	padding:0;
	margin-bottom:8px;
}

.post-title {
	font-size:26px;
}

.webkit-icon {
    color: #CCCCCC;
    font-size: 40px;
}

.text-camo {
	color:#f9f9f9 !important;
}

.text-teal {
	color:#21749a !important;
}

.text-lrg {
	font-size:36px;
}

.resp-bot-marg {
	margin-bottom:-30px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
.resp-bot-marg {
	margin-bottom:0px;
}
}

@media screen and (max-width: 767px) {
.resp-bot-marg {
	margin-bottom:15px;
}
}

#GeniusSlider {
	padding-bottom:40px;
}

.genius-slider {
}

.h1-equipment {
	font-size:30px !important;
}

.h2-equipment {
	font-size:18px !important;
	padding:0px;
	margin:0px;
}

.size-40 {
	font-size:40px;
}

.bg-banner {
	background-image: url(https://www.scotsice.com.au/_images/seafood-banner.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size:100% auto;
}

.bg-burners {
	background-image: url(https://www.scotsice.com.au/_images/baron-burners-feature-bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 70%;
}

.feature-text {
	font-size:40px !important;
}

.text-right-lg-screen {
	text-align:right;
}

.left-border-lg-screen {
	border-left:1px solid #cccccc;
}

@media screen and (max-width: 1200px) and (min-width: 768px) {
.bg-banner {
	background-size: 150% auto;
}

.feature-text {
	font-size:36px !important;
}

}

@media screen and (max-width: 767px) {
.bg-banner {
	background-size: 250% auto;
	background-position: 65% 45%;
}

.feature-text {
	font-size:32px !important;
}

.text-right-lg-screen {
	text-align:left;
}

.left-border-lg-screen {
	border-left:none;
}
}

.custom-hr {
	margin-top:6px;
	margin-bottom:6px;
}

.brand-logo {
	width:90%;
	max-width:300px !important;
	padding-top:100px;
	padding-bottom:60px;
}

.ice-banner {
	background-image:url(https://www.scotsice.com.au/_images/ice-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
}

.food-banner-one {
	background-image:url(https://www.scotsice.com.au/_images/food-banner-01.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
}

.food-banner-two {
	background-image:url(https://www.scotsice.com.au/_images/food-banner-02.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
}

.food-banner-three {
	background-image:url(https://www.scotsice.com.au/_images/food-banner-03.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
}

.food-banner-four {
	background-image:url(https://www.scotsice.com.au/_images/food-banner-04.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
}

.food-banner-five {
	background-image:url(https://www.scotsice.com.au/_images/food-banner-05.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
}

.food-banner-six {
	background-image:url(https://www.scotsice.com.au/_images/food-banner-06.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
}

.food-banner-seven {
	background-image:url(https://www.scotsice.com.au/_images/food-banner-07.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
}

.pastry-banner {
	background-image:url(https://www.scotsice.com.au/_images/pastry-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
}

.wash-banner {
	background-image:url(https://www.scotsice.com.au/_images/wash-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
}


/*********** STORE LOCATOR WIDGET STYLES *********************/

#storelocator-nearby {
	display:none;
}

#storelocator-search-label {
}

#storelocator-footer {
	display:none;
}

#search_radius_text {
}


/***************************************************************?
